RK-J - Task #2674

Feature # 2671 (Closed): Support for books (like python 3 glossary) whose base url matches prefix of base urls of other books

Fetch the correct lurl during link update.
10/28/2022 10:33 AM - Ayush Khandelwal

Status: Closed Start date: 10/28/2022
Priority: Urgent Due date: 10/28/2022
Assignee: Ayush Khandelwal % Done: 100%
Category: Estimated time: 2.00 hours
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

During link update, if the book belongs to 'shortest_base_url' then check the external link in the datastore & fetch the document lurl
i.e. local URL.

History

#1 - 10/28/2022 01:24 PM - Venmubhilan B

- Status changed from New to In Progress

#2 - 10/28/2022 02:01 PM - Venmuhilan B
- % Done changed from 0 to 50

#3 - 11/04/2022 07:33 AM - Venmuhilan B
- % Done changed from 50 to 90

#4 - 11/04/2022 08:48 AM - Venmuhilan B
- Status changed from In Progress to Resolved

- % Done changed from 90 to 100

#5 - 04/24/2023 10:43 AM - Venmuhilan B
- Status changed from Resolved to Feedback

- Assignee changed from Venmuhilan B to Ayush Khandelwal

#6 - 04/28/2023 05:04 AM - Ayush Khandelwal
- Status changed from Feedback to Closed
